body {padding:0px; margin:0px; background-color:#f3f3ea; font-family:Arial, Helvetica, sans-serif; background-image: url(/images/bg2.gif); }

/* ------------------------------------- Main ------------------------------------- */
#mainContainer {width:1030px; background:#FFFFFF url(/images/shadow.gif) ; margin:0 auto; padding-top:5px; height:auto; display:table ;}
#mainHeadContainer {width:970px; margin:0 auto;}
form {padding:0px; margin:0px;}
p {padding:0px; margin:0px;}

/* ------------------------------------- Header ------------------------------------- */
#topHeaderADS {width:728px; height:90px; float:left; margin-bottom:5px}
#topLogin {margin-left:32px; width:210px; float:left; background-color:#fff; height:auto;}
#topLogin ul { margin:0px; padding:0px; list-style:none;font-family: Arial, Helvetica, sans-serif; color:#565868; font-size:12px; float:left;  width:210px; margin-top:15px;}
#topLogin ul li { margin:0px; padding:0px; list-style:none;float:left; padding-bottom:5px;padding-right:8px;}
.label { float:left; font-weight:bold; width:65px;}
.textfield{ float:right; width:auto;}
.textfield input{ background-color:#FFFFFF; border:1px solid #9ab1c8; font-size:11px; color:#666666;}
.button{width:250px; text-align:left; float:left; height:20px;}
#headName {width:970px; padding-top:5px;}
#headName div { float:left; }
#headIWDbanner {width:730px;}
#headIWDsoc {width:240px; margin-top:15px;}

/* ------------------------------------- Menu ------------------------------------- */
#topMenuContainer{width:100%; float:left; padding-bottom:8px;background-color:#FFFFFF;}
.menu{margin:0 auto; padding:0; height:30px; width:100%; display:block; background:url('/images/topMenuImages2.png') repeat-x;}
.menu li{float:left; padding:0; margin:0; list-style:none; display:inline;}
.menu li a{padding-left:0px; display:block; color:#999999; text-decoration:none; font:12px Verdana, Arial, Helvetica, sans-serif; font-weight:bold; cursor:pointer; background:url('/images/topMenuImages2.png') 0px -30px no-repeat;}
.menu li a span{line-height:30px; float:left; display:block; padding-right:10px; background:url('/images/topMenuImages2.png') 100% -30px no-repeat;}
.menu li a:hover{background-position:0px -60px; color:#66cc99;}
.menu li a:hover span{background-position:100% -60px;}
.menu li a.active, .menu li a.active:hover{line-height:30px; font:12px Verdana, Arial, Helvetica, sans-serif; font-weight:bold; background:url('/images/topMenuImages2.png') 0px -90px no-repeat; color:#000000;}
.menu li a.active span, .menu li a.active:hover span{background:url('/images/topMenuImages2.png') 100% -90px no-repeat;}

/* ------------------------------------- Date and Search ------------------------------------- */
.source-and-global-links-container {clear:both; padding-right:0px; padding-left:0px; padding-bottom:8px; padding-top:2px; float:left; width:100%; background-color:#FFFFFF;}
.float-left {display:inline; float:left; clear:both;}
.float-right {display:inline; float:right;}
.small{font:11px Arial, Helvetica, sans-serif; color:#333333; padding-bottom:0px; margin-top:5px; line-height:1.2em;}
.searchButton {background-color:#653298; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#FFFFFF; border:none; cursor:hand; line-height:20px;}
.searchInput {margin:0; padding:0; padding-bottom:2px; }

/* ------------------------------------- Body Area ------------------------------------- */
#mainBodyContainer {width:100%; background:#ffffff url(/images/shadow.gif); float:left;}
#mainBody {width:970px; margin:0 auto; background-color:#fff; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#333333;}

#leftBody {width:600px; clear:both; float:left; min-height:400px; background-color:#FFFFFF;}
.leftbody {margin:0; padding:5px 0px 5px 0px; font-size:13px; }
a {font:13px Arial, Helvetica, sans-serif; font-weight:bold; text-decoration:underline; color:#333333; }
select {margin:0px; font: 12px Arial, Helvetica, sans-serif; color:#333333; }
input {font: 12px Arial, Helvetica, sans-serif; color:#333333; }
h1 {margin:0; padding:5px 0px 5px 0px; font:16px Arial, Helvetica, sans-serif; color:#663399; font-weight:bold; text-transform:uppercase;}
h2 {margin:0; padding:5px 0px 5px 0px; font:16px Arial, Helvetica, sans-serif; color:#663399; font-weight:bold; }
h3 {margin:0; padding:0px 0px 5px 0px; font:13px Arial, Helvetica, sans-serif; color:#663399; font-weight:bold; }
h4 {margin:0; padding:5px 0px 5px 0px; font:16px Arial, Helvetica, sans-serif; color:#666; font-weight:bold; text-transform:uppercase;}
h5 {margin:0; padding:5px 0px 5px 0px; font:14px Arial, Helvetica, sans-serif; color:#663399; font-weight:bold; }

td { text-align:left;}
th {padding-left:0px; padding-top:5px;margin:0; text-align:left;}
hr {color:#ffffff; width:600px; height:1px; }

.leftFacts {clear:both; border:1px dashed #cccccc; padding:5px 5px 10px 5px; margin-top:11px; background-color:#f0f0f0; }

#rightBody {width:355px; float:right; min-height:300px; background-color:#F0F0F0; }
/*a {font:13px Arial, Helvetica, sans-serif; font-weight:bold; text-decoration:underline; color:#333333;}*/
.rightsect {margin:10px 12px 10px 12px; padding:10px 15px 10px 15px; width:300px; height:auto; background-color: #FFFFFF; color:#663399; }
.rightsect a {color:#663399; }
.rightbottom {margin:0px 12px 10px 12px; padding:10px 15px 10px 15px; width:300px; height:auto; background-color: #FFFFFF; color:#663399; }

#thumb {width:135px; float:left; font-size:10px;  }
#thumb td a { text-align:center; min-height:150px; text-decoration:none; color:#666;}
#thumb a:hover { background-color:#eee; }


/* ------------------------------------- Home page ------------------------------------- */
.home-content 
{   clear: both;
}
.home-content div {
	padding:0px;
	margin: 0px 0 10px 7px;
	border:1px solid #bbb;
	float:left;
}
.home-content-left {
	width:190px;
}
.home-content-main {
	margin-left:10px;
	width:190px;
}
.home-content-right {
	margin-left:10px;
	width:190px;
}


/* ------------------------------------- Footer ------------------------------------- */
#mainfooterContainer {width:100%; background:#FFFFFF url(/images/shadow.gif); float:left; margin-top:15px;}
#mainfooter {width:970px; margin:0 auto; background-color:#fff; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#333333; border-top:1px solid #CCCCCC;}
#mainfooter ul {width:970px; margin:0px; padding:0px; list-style:none; font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#333333; float:left; padding-bottom:20px;}
#mainfooter ul li {width:auto; margin:0; padding:0 5px 0 5px; list-style:none; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#333333; border-right:1px solid #CCCCCC; float:left; }
.last {width:auto; margin:0px; padding:0 5px 0 5px; list-style:none; font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#333333; border-right:none; float:left; }
#mainfooter ul li a{color:#333333; text-decoration:none;}
#mainfooter ul li a:hover{color:#cc99ff ; text-decoration:underline;}

.auroralogo {clear: both; float:left; width:50px; margin-left:10px; }
.copyright {width:750px; margin:0 0 0 25x; padding:20px 0 0 5px; list-style:none; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#333333; float:left; border:none;}
.wagggslogo {width:50px; float:right; padding-right:10px; margin-bottom:10px; }


/* ------------------------------------- Share ------------------------------------- */
.sharesb{ clear:both; position:relative; border:1px solid #ccc; padding:10px; margin:20px 0 10px 0; font-size:12px; -webkit-text-size-adjust:none; }
.sharesb p { padding:0 0 0 10px; margin:0; }
.sharesb p a{ position:absolute; top:0px; right:0px; padding:10px; font-size:12px; }
.sharesb ul{ text-align:left; list-style:none; margin:15px 0px 0px 10px; padding:0; }
.sharesb ul li{ text-align:center; display:inline; padding:0 8px 6px 0;}
.sharesb ul li.delicious{background:url("/images/delicious.gif") no-repeat 0 0;}
.sharesb ul li.digg{padding:0 10px 0 2px; background:url("/images/digg.gif") no-repeat 0 0;}
.sharesb ul li.reddit{padding:0 10px 0 2px; background:url("/images/reddit.gif") no-repeat 0 0; }
.sharesb ul li.facebook{ background:url("/images/facebook.gif") no-repeat 0 0;}
.sharesb ul li.stumbleupon{ background:url("/images/stumbleupon.gif") no-repeat 0 0;}
.sharesb ul li.twitter{ background:url("/images/twitter_share.gif") no-repeat 0 0;}
.sharesb ul li a{ padding:0 0 0 18px; margin:0 3px 0 0px; text-decoration:none; color:#575b5f; font-weight:bold; }

/* ------------------------------------- Comment ------------------------------------- */
.commentsb{ clear:both; position:relative; border:1px solid #ccc; padding:10px; margin:20px 0 10px 0; font-size:12px; }
.commentsb h1 { clear:both; margin:0; padding:5px 0px 10px 10px; font-size:16px; font-weight:bold; text-transform:none; color:#333333;}
.commentsb p { clear:both; padding:0; margin:0; }
.commentsb label { float:left; font-weight:bold; padding-left:10px  }
.commentsb input { float:right; }
.commentsb textarea { float:right; }

/* ------------------------------------- Job list ------------------------------------- */
a.body1:link {text-decoration:none;color:#575b5f;font-weight:normal; }
a.body1:active {text-decoration:none;color:#575b5f; }
a.body1:visited {text-decoration:none;color:#575b5f;font-weight:normal;}
a.body1:hover {text-decoration:underline;color:#32b9e4; }
ul.body1 {width:300px; margin:0px; padding:0px; padding-bottom:10px; float:left; display:block;}
li.body1 { text-decoration:none; display:list-item; list-style:inside;}

/*-- jShowOff module styles --*/

#feature1 {
	background: #efefef;
	position: relative;
	margin: 0;
	overflow: hidden;
	width: 728px;
    height:90px;
/*	-webkit-border-top-left-radius: 6px;
	-webkit-border-top-right-radius: 6px;
	-moz-border-radius-topleft: 6px;
	-moz-border-radius-topright: 6px;*/
	}

#feature2 {
	background: #efefef;
	position: relative;
	margin: 0;
	overflow: hidden;
	width: 300px;
    height:250px;
/*	-webkit-border-top-left-radius: 6px;
	-webkit-border-top-right-radius: 6px;
	-moz-border-radius-topleft: 6px;
	-moz-border-radius-topright: 6px;*/
	}
/*.jshowoff {
	width: 300px;
	height: 250px;
	}
.jshowoff div, .jshowoff img, .jshowoff {
	-webkit-border-top-left-radius: 6px;
	-webkit-border-top-right-radius: 6px;
	}*/
.jshowoff h2, .jshowoff p {
	font-size: 18px;
	padding: 15px 20px 0px;
	margin: 0;
	}
.jshowoff p {
	font-size: 13px;
	line-height: 15px;
	}
#eddie {
	float: right;
	padding: 15px 20px 15px 20px;
	}
.jshowoff-slidelinks {
	position: absolute;
	bottom: 5px;
	right: 5px;
	margin: 0;
	padding: 0;
	}
.jshowoff-slidelinks a, .jshowoff-controls a {
	display: block;
	background: #000;
	color: #fff;
	padding: 5px 7px 5px;
	margin: 5px 0 0 5px;
	float: left;
	text-decoration: none;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	outline: none;
	font-size: 11px;
	line-height: 14px;
	}
.jshowoff-slidelinks a.jshowoff-active {
	background: #fff;
	color: #000;
	}
p.jshowoff-controls {
	background: #aaa;
	overflow: auto;
	height: 1%;
	padding: 0 0 5px 5px;
	margin: 0;
	-moz-border-radius-bottomleft: 6px;
	-moz-border-radius-bottomright: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-webkit-border-bottom-right-radius: 6px;
	}
.jshowoff-controls a {
	margin: 5px 5px 0 0;
	font-size: 12px;
	line-height: 15px;
	padding: 4px 8px 5px;
	}

.socmedia{position:fixed;z-index:999;right:60px;top:55px;}